<html>
<head> 

<style>
BODY{
	FONT-FAMILY:verdana;
	background-color:#FFFFFF;
}

.backG {
FONT-FAMILY:verdana;
background-color:#93c39b; 
color:#ffffff; 
border-bottom:#538c4d 2px solid;
font-size:120%;
}	
</style>

<!--
	 Milonic DHTML Website Navigation Menu Version 5.0
	 Copyright 2004 (c) Milonic Solutions Limited (UK). All Rights Reserved.
	 Please visit http://www.milonic.com/ for more information.

	 Although this software may have been freely downloaded, you must obtain a license before using it in any production environment.		 
	 The free use of this menu is only available for Non-Profit, Educational & Personal Web Sites who have obtained a license to use. 
	 
	 Free, Commercial and Corporate Licenses are available from our website.
	 You also need to include a link back to http://www.milonic.com/ if you use the free license.
	 
	 All Copyright notices MUST remain in place at ALL times. 
	 This includes the first three lines of this notice on every page that uses the menu.
	 If you cannot comply with all of the above requirements, please contact us to arrange a license waiver.
-->	
	
<SCRIPT language=JavaScript src="milonic_src.js" type=text/javascript></SCRIPT>	
<script	language=JavaScript>
if(ns4)_d.write("<scr"+"ipt language=JavaScript src=mmenuns4.js><\/scr"+"ipt>");		
  else _d.write("<scr"+"ipt language=JavaScript src=mmenudom.js><\/scr"+"ipt>"); 
</script>

<!--
<SCRIPT language=JavaScript src="menu_data.js" type=text/javascript></SCRIPT>
-->
<script	language=JavaScript>
function set_default(Type, Sous_type)
{
	texte="Type = " + Type + " Sous_Type = " + Sous_type;
	parent.info.document.location.href="default.php?Type="+Type+"&Sous_Type="+Sous_type+"&NoVisu=0";
}	
function set_default_plus(Type, Sous_type, ExtraParam)
{
	texte="Type = " + Type + " Sous_Type = " + Sous_type;
	parent.info.document.location.href="default.php?Type="+Type+"&Sous_Type="+Sous_type+"&NoVisu=0&"+ExtraParam;
}

_menuCloseDelay=500           // The time delay for menus to remain visible on mouse out
_menuOpenDelay=150            // The time delay before menus open on mouse over
_subOffsetTop=100              // Sub menu top offset
_subOffsetLeft=-100            // Sub menu left offset



with(menuStyle=new mm_style()){
onbgcolor="#4F8EB6";
oncolor="#ffffff";
offbgcolor="#DCE9F0";
offcolor="#515151";
bordercolor="#296488";
borderstyle="solid";
borderwidth=1;
separatorcolor="#2D729D";
separatorsize="1";
padding=5;
fontsize="75%";
fontstyle="normal";
fontfamily="Verdana, Tahoma, Arial";
pagecolor="black";
pagebgcolor="#82B6D7";
headercolor="#000000";
headerbgcolor="#ffffff";
subimage="arrow.gif";
subimagepadding="2";
overfilter="Fade(duration=0.2);Alpha(opacity=90);Shadow(color='#777777', Direction=135, Strength=5)";
outfilter="randomdissolve(duration=0.3)";
}

<?php
require 'database.inc.php';
session_start();
session_register("lg_user");
session_register("lg_password");
session_register("lg_admin");
session_register("lg_menu1");
session_register("lg_menu2");
session_register("lg_menu3");
session_register("lg_menu4");
session_register("lg_menu5");
if(Test_User($lg_user,$lg_password)==TRUE)
{
  echo 'with(milonic=new menuname("Main Menu")){' . "\n" .
       'style=menuStyle;' . "\n" .
       'top=10;' . "\n" .
       'left=10;' . "\n" .
       'alwaysvisible=1;' . "\n" .
       'orientation="horizontal";' . "\n";
  if($lg_menu1!=0)
    echo 'aI("text=Articles;showmenu=Articles;");' . "\n";
  if($lg_menu2!=0)
    echo 'aI("text=Vehicules;showmenu=Vehicules;");' . "\n" ;
  if($lg_menu3!=0)
    echo 'aI("text=Clients;showmenu=Clients;");' . "\n";
  if($lg_menu4!=0)
    echo 'aI("text=Commandes;showmenu=Commandes;");' . "\n";
  if($lg_menu5!=0)
    echo 'aI("text=Comptabilité;showmenu=Comptabilite;");' . "\n";
  if($lg_admin!=0)
    echo 'aI("text=Configuration;showmenu=Configuration;");' . "\n";
    echo '}' . "\n" . "\n";
  if($lg_menu1!=0)
  {
    echo 'with(milonic=new menuname("Articles")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
  	if($lg_menu1&1)
      echo 'aI("text=Afficher article;align=center;clickfunction=set_default(1,1);");' . "\n";
  	if($lg_menu1&2)
      echo 'aI("text=Modifier article;align=center;clickfunction=set_default(1,2);");' . "\n";
  	if($lg_menu1&4)
      echo 'aI("text=Nouvel article;align=center;clickfunction=set_default(1,3);");' . "\n";
  	if($lg_menu1&8)
      echo 'aI("text=Copier article;align=center;clickfunction=set_default(1,4);");' . "\n";
  	if($lg_menu1&16)
      echo 'aI("text=Supprimer article;align=center;clickfunction=set_default(1,5);");' . "\n";
    echo '}' . "\n" . "\n";
  }
  if($lg_menu2!=0)
  {
    echo 'with(milonic=new menuname("Vehicules")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
  	if($lg_menu2&1)
      echo 'aI("text=Afficher vehicule;align=center;clickfunction=set_default(2,1);");' . "\n";
  	if($lg_menu2&2)
      echo 'aI("text=Modifier vehicule;align=center;clickfunction=set_default(2,2);");' . "\n";
  	if($lg_menu2&4)
      echo 'aI("text=Nouveau vehicule;align=center;clickfunction=set_default(2,3);");' . "\n";
  	if($lg_menu2&8)
      echo 'aI("text=Copier vehicule;align=center;clickfunction=set_default(2,4);");' . "\n";
  	if($lg_menu2&16)
      echo 'aI("text=Supprimer vehicule;align=center;clickfunction=set_default(2,5);");' . "\n";
    echo '}' . "\n" . "\n";
  }
  if($lg_menu3!=0)
  {
    echo 'with(milonic=new menuname("Clients")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
  	if($lg_menu3&1)
      echo 'aI("text=Afficher client;align=center;clickfunction=set_default(3,1);");' . "\n";
  	if($lg_menu3&2)
      echo 'aI("text=Modifier client;align=center;clickfunction=set_default(3,2);");' . "\n";
  	if($lg_menu3&4)
      echo 'aI("text=Nouveau client;align=center;clickfunction=set_default(3,3);");' . "\n";
  	if($lg_menu3&8)
      echo 'aI("text=Copier client;align=center;clickfunction=set_default(3,4);");' . "\n";
  	if($lg_menu3&16)
      echo 'aI("text=Supprimer client;align=center;clickfunction=set_default(3,5);");' . "\n";
    echo '}' . "\n" . "\n";
  }
  if($lg_menu4!=0)
  {
    echo 'with(milonic=new menuname("Commandes")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
  	if($lg_menu4&1)
      echo 'aI("text=Facture;showmenu=Facture;");' . "\n";
  	if($lg_menu4&2)
      echo 'aI("text=Devis et offre;showmenu=Devisoffre;");' . "\n";
  	if($lg_menu4&4)
      echo 'aI("text=Commande;showmenu=Commande;");' . "\n";
  	if($lg_menu4&8)
      echo 'aI("text=Garantie;showmenu=Garantie;");' . "\n";
  	if($lg_menu4&16)
      echo 'aI("text=Reprise;showmenu=Reprise;");' . "\n";
  	if($lg_menu4&32)
      echo 'aI("text=Note de credit;showmenu=NoteCredit;");' . "\n";
    echo '}' . "\n" . "\n";
  	if($lg_menu4&1)
  	{
      echo 'with(milonic=new menuname("Facture")){' . "\n" .
           'style=menuStyle;' . "\n" .
           'orientation="horizontal";' . "\n";
      echo 'aI("text=Facture detaillée;showmenu=Facture det;");' . "\n";
      echo 'aI("text=Bultin de livraison;showmenu=Bultin liv;");' . "\n";
      echo 'aI("text=Facture vehicule;showmenu=Facture vhc;");' . "\n";
      echo 'aI("text=Facture location;showmenu=Facture loc;");' . "\n";
      echo '}' . "\n" . "\n";
	}
  	if($lg_menu4&2)
  	{
      echo 'with(milonic=new menuname("Devisoffre")){' . "\n" .
           'style=menuStyle;' . "\n" .
           'orientation="horizontal";' . "\n";
      echo 'aI("text=Devis;showmenu=Devis;");' . "\n";
      echo 'aI("text=Offre;showmenu=Offre;");' . "\n";
      echo '}' . "\n" . "\n";
	}
  	if($lg_menu4&4)
  	{
      echo 'with(milonic=new menuname("Commande")){' . "\n" .
           'style=menuStyle;' . "\n" .
           'orientation="horizontal";' . "\n";
      echo 'aI("text=Nouvelle commande;align=center;clickfunction=set_default(3,1);");' . "\n";
      echo 'aI("text=Modifier commande;align=center;clickfunction=set_default(3,1);");' . "\n";
      echo 'aI("text=Reception commande;align=center;clickfunction=set_default(3,1);");' . "\n";
      echo '}' . "\n" . "\n";
	}
  	if($lg_menu4&8)
  	{
      echo 'with(milonic=new menuname("Garantie")){' . "\n" .
           'style=menuStyle;' . "\n" .
           'orientation="horizontal";' . "\n";
      echo 'aI("text=Garantie founiseur;showmenu=Garantie four;");' . "\n";
      echo 'aI("text=Garantie garage;showmenu=Garantie gar;");' . "\n";
      echo '}' . "\n" . "\n";
	}
  	if($lg_menu4&16)
  	{
      echo 'with(milonic=new menuname("Reprise")){' . "\n" .
           'style=menuStyle;' . "\n" .
           'orientation="horizontal";' . "\n";
      echo 'aI("text=Nouvelle Reprise;align=center;clickfunction=set_default(3,1);");' . "\n";
      echo 'aI("text=Modifier Reprise;align=center;clickfunction=set_default(3,1);");' . "\n";
      echo '}' . "\n" . "\n";
	}
  	if($lg_menu4&32)
  	{
      echo 'with(milonic=new menuname("NoteCredit")){' . "\n" .
           'style=menuStyle;' . "\n" .
           'orientation="horizontal";' . "\n";
      echo 'aI("text=Facture detaillée;showmenu=Facture det;");' . "\n";
      echo 'aI("text=Facture de bultins de livraison;showmenu=Bultin liv;");' . "\n";
      echo 'aI("text=Facture de vehicule;showmenu=Facture vhc;");' . "\n";
      echo 'aI("text=Facture de location;showmenu=Facture loc;");' . "\n";
      echo '}' . "\n" . "\n";
    }
  }
  if($lg_admin!=0)
  {
    echo 'with(milonic=new menuname("Configuration")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
    echo 'aI("text=Utilisateurs;showmenu=Utilisateurs;");' . "\n";
    echo 'aI("text=Champs de formulaire;showmenu=ChampsFormulaire;");' . "\n";
    echo 'aI("text=Champs de recherche;showmenu=ChampsRecherche;");' . "\n";
    echo 'aI("text=Rabais;showmenu=Rabais;");' . "\n";
    echo 'aI("text=Methodes de payement;showmenu=MethodesPayement;");' . "\n";
    echo '}' . "\n" . "\n";
    echo 'with(milonic=new menuname("Utilisateurs")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
    echo 'aI("text=Nouvel utilisateur;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Modifier utilisateur;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Supprimer utilisateur;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo '}' . "\n" . "\n";
    echo 'with(milonic=new menuname("ChampsFormulaire")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
    echo 'aI("text=Champs formulaire articles;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Champs formulaire vehicules;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Champs formulaire clients;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo '}' . "\n" . "\n";
    echo 'with(milonic=new menuname("ChampsRecherche")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
    echo 'aI("text=Champs recherche articles;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Champs recherche vehicules;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Champs recherche clients;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo '}' . "\n" . "\n";
    echo 'with(milonic=new menuname("Rabais")){' . "\n" .
         'style=menuStyle;' . "\n" .
         'orientation="horizontal";' . "\n";
    echo 'aI("text=Nouveau rabais;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Modifier rabais;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Supprimer rabais;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo 'aI("text=Affecter rabais;align=center;clickfunction=set_default(3,1);");' . "\n";
    echo '}' . "\n" . "\n";
  }
  echo 'drawMenus();' . "\n" . "\n";
}
?>
</script>

<link href="style.css" rel="stylesheet" media="screen">

</head>
<body>

</body>
</html>
